aboutsummaryrefslogtreecommitdiff
diff options
context:
space:
mode:
-rw-r--r--sh/shrc.d/scr.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/sh/shrc.d/scr.sh b/sh/shrc.d/scr.sh
index 255b9322..9af8dd74 100644
--- a/sh/shrc.d/scr.sh
+++ b/sh/shrc.d/scr.sh
@@ -2,5 +2,5 @@
# files into $HOME, and making the system do cleanup for me. Single optional
# argument is the string to use for naming the directory; defaults to "scr".
scr() {
- cd -- "$(mktd "${1:-scr}")"
+ cd -- "$(mktd "${1:-scr}")" || return
}